☆12Dec 21, 2022Updated 3 years ago
Alternatives and similar repositories for docker-obs-ndi
Users that are interested in docker-obs-ndi are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- docker container to steam via OBS, NDI, NVENC support☆26Sep 14, 2023Updated 3 years ago
- Run OBS Studio in Docker with NDI support and webbased GUI☆12Nov 1, 2024Updated last year
- Name Service Switch (NSS) Module for performing user lookups against the Azure Active Directory (AAD).☆12Jun 4, 2020Updated 6 years ago
- nvidia nvmpi encoder for streamFX and obs-studio (e.g. for nvidia jetson. Requires nvmpi enabled ffmpeg / libavcodec)☆21Jan 22, 2022Updated 4 years ago
- A robust C# library for reranking search results using Semantic Kernel☆12Nov 21, 2025Updated 11 months ago
- 1-Click AI Models by DigitalOcean Gradient • AdDeploy popular AI models on DigitalOcean Gradient GPU virtual machines with just a single click. Zero configuration with optimized deployments.
- Example sign-up form with Vaadin 14 featuring cross-field validation, image upload, and form error handling.☆10Updated this week
- Docker image for php7-fpm with all the extensions needed to run Laravel 8+, Lumen and other PHP projects.☆11Apr 4, 2022Updated 4 years ago
- Dotties is a simple dotfile management script. It saves specified dotfiles in the home directory to a secret Gist. I also can clone them …☆13Apr 19, 2024Updated 2 years ago
- Object Merger community bundle provides data comparison and merging UI for Pimcore data objects.☆13Oct 7, 2026Updated 3 weeks ago
- Symfony Mercure Notifier Bridge☆16Oct 15, 2026Updated 2 weeks ago
- Modern RSS Reader with social based on AT Proto.☆18Sep 26, 2026Updated last month
- ☆13Jun 17, 2017Updated 9 years ago
- Ssh-proxy for docker containers like nginx-proxy but for ssh with sshpiperd☆12Apr 10, 2019Updated 7 years ago
- Sample project for Doctor☆12Oct 6, 2026Updated 3 weeks ago
- GPU virtual machines on DigitalOcean Gradient AI • AdGet to production fast with high-performance AMD and NVIDIA GPUs you can spin up in seconds. The definition of operational simplicity.
- This is a creation of a completely contained version of the Open Broadcaster Software (OBS). It is based on the gui-docker (https://githu…☆35Jan 17, 2019Updated 7 years ago
- An easy way to lookup CoreOS AMIs with terraform☆14Nov 23, 2016Updated 9 years ago
- A vanilla javascript translation of the popular htmldiff library.☆14Jul 1, 2018Updated 8 years ago
- A log-compatible wrapper around the Windows Event Log API☆16Mar 5, 2026Updated 7 months ago
- Falco Rules helpers for VSCode☆11Jul 19, 2023Updated 3 years ago
- Control your TV and connected devices via HDMI-CEC from Home Assistant using a SMLIGHT SLWF-08 adapter – ESPHome firmware, HA package, an…☆19Aug 12, 2026Updated 2 months ago
- Pimcore 5 Clipboard Bundle gives you the possibility to shelve your objects into a separated area and perform chosen actions only on thes…☆10Nov 22, 2019Updated 6 years ago
- ☆10Oct 14, 2016Updated 10 years ago
- A chrome to FFmpeg pipeline for capturing audio/video in a webpage☆11Feb 26, 2019Updated 7 years ago
- AI Agents on DigitalOcean Gradient AI Platform • AdBuild production-ready AI agents using customizable tools or access multiple LLMs through a single endpoint. Create custom knowledge bases or connect external data.
- ☆16Feb 23, 2013Updated 13 years ago
- ☆12Feb 8, 2019Updated 7 years ago
- ☆12Dec 23, 2020Updated 5 years ago
- ☆14Aug 12, 2022Updated 4 years ago
- Kubernetes Cluster Setup☆11Jul 25, 2023Updated 3 years ago
- Docker image for GPGPU (OpenCL)☆12Mar 6, 2015Updated 11 years ago
- PrintCSS Examples created over the time. Mostly HTML some Markdown.☆15Apr 15, 2022Updated 4 years ago
- ☆12Jul 6, 2019Updated 7 years ago
- [DEPRECATED] Use https://github.com/terraform-aws-modules/terraform-aws-alb☆11Sep 27, 2017Updated 9 years ago
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- Mirror of https://git.ffmpeg.org/ffmpeg.git☆14Jul 10, 2025Updated last year
- A PHP server library for SCIM 2.0 (RFC 7642 / RFC 7643 / RFC 7644)☆15Feb 1, 2024Updated 2 years ago
- Terraform module for extracting Autoscaling group IPs☆12Dec 2, 2017Updated 8 years ago
- Fork of GMAMEUI, the front-end for MAME under Linux, extending the now-defunct GXMame front-end☆12Mar 28, 2017Updated 9 years ago
- Utility to untangle an ImageDisk (.IMD) image from Dave Dunfield's ImageDisk to a linear binary image (.IMG)☆14Jul 18, 2026Updated 3 months ago
- CloudFormation studies☆11Jul 3, 2016Updated 10 years ago
- 👻基于SpringBoot实现的modbus心跳通信☆17Jul 24, 2019Updated 7 years ago